AccountingChart of Accounts
List all Ledgers for a Business
GET
Scopes: ledger:read
OAuth2ClientCredentialsBearer ledger:readheader
AuthorizationBearer <token>Scope: ledger:read
business_id*Business IdThe id of the business
Format
biz_stringSuccessful Response
application/json- response
data*array<>curl -X GET 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/ledger'Example Response
{ "data": [ { "name": "Checking x5678", "description": "Business checking account", "type": "asset", "subtype": "current_asset", "financial_account_type": "bank_account", "debit_credit": "debit", "sort_code": "1010", "report_cash_flow": true, "parent_id": "ldg_KtY7p9fsM4pB58SYNar7cv", "tax_category": "office_expenses", "id": "ldg_WQMDNUHpBThYSNh4AprDBo", "business_id": "biz_Pk2fNFDd8wj7EFeLWJywc7", "is_deletable": true } ]}